Bug 1286309 - gnome-gmail-1.9.4 is available
gnome-gmail-1.9.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-gmail (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Guillaume Kulakowski
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 19:18 EST by Upstream Release Monitoring
Modified: 2016-01-26 13:27 EST (History)
1 user (show)

See Also:
Fixed In Version: gnome-gmail-2.0.1-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 13:27:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-11-27 19:18:15 EST
Latest upstream release: 1.9.4
Current version/release in rawhide: 1.9.3.1-2.fc24
URL: https://davesteele.github.io/gnome-gmail/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-27 19:18:24 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: gnome-gmail-86117f754370d9a702ab5ae1b1fd425e93a3dc7d.tar.gz
old sha256: 7880027015124c62c8712c9a0dd026c5a8727e696bffb7c95449892a356f994d

new source: ./gnome-gmail-86117f754370d9a702ab5ae1b1fd425e93a3dc7d.tar.gz
new sha256: 7880027015124c62c8712c9a0dd026c5a8727e696bffb7c95449892a356f994d
Comment 2 Upstream Release Monitoring 2015-11-28 04:24:23 EST
llaumgui's gnome-gmail-1.9.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=702024
Comment 3 Fedora Update System 2015-11-28 05:03:20 EST
gnome-gmail-1.9.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-4e080aa89a
Comment 4 Fedora Update System 2015-11-28 05:03:22 EST
gnome-gmail-1.9.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-558f7e7de3
Comment 5 Fedora Update System 2015-11-28 05:03:31 EST
gnome-gmail-1.9.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8f43c8b02c
Comment 6 Fedora Update System 2015-11-28 19:54:06 EST
gnome-gmail-1.9.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gnome-gmail'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8f43c8b02c
Comment 7 Fedora Update System 2015-11-28 21:22:48 EST
gnome-gmail-1.9.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gnome-gmail'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-558f7e7de3
Comment 8 Fedora Update System 2015-11-29 01:52:56 EST
gnome-gmail-1.9.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update gnome-gmail'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-4e080aa89a
Comment 9 Fedora Update System 2016-01-16 05:34:24 EST
gnome-gmail-2.0.1-0.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fa97eb3809
Comment 10 Guillaume Kulakowski 2016-01-16 05:35:54 EST
See #1287373.
Comment 11 Fedora Update System 2016-01-16 07:27:37 EST
gnome-gmail-2.0.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-79515fd7a0
Comment 12 Fedora Update System 2016-01-17 14:54:30 EST
gnome-gmail-2.0.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-79515fd7a0
Comment 13 Fedora Update System 2016-01-26 13:27:00 EST
gnome-gmail-2.0.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.